function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","raid");
x.t("provide","data");
x.t("available","following");
x.t("available","insert");
x.t("backplane","support");
x.t("rebuilding","drive");
x.t("rebuilding","failed");
x.t("drive","group");
x.t("drive","fails");
x.t("drive","problems");
x.t("drive","marked");
x.t("drive","configured");
x.t("drive","rebuilt");
x.t("drive","disk");
x.t("drive","recover");
x.t("drive","enough");
x.t("drive","replaces");
x.t("drive","hot");
x.t("drive","least");
x.t("drive","db15-001059-00-april");
x.t("drive","used");
x.t("financial","costs");
x.t("normal","functions");
x.t("source","drive");
x.t("helps","maintain");
x.t("support","hot");
x.t("state","drive");
x.t("necessary","hot");
x.t("introduction","raid");
x.t("customer","frustration");
x.t("spares","nytro");
x.t("spares","cold");
x.t("spares","enough");
x.t("spares","used");
x.t("spare","drive");
x.t("spare","automatically");
x.t("spare","fails");
x.t("spare","hot");
x.t("spare","drives");
x.t("down","system");
x.t("substitution","replacement");
x.t("substitution","performed");
x.t("automatically","tries");
x.t("automatically","takes");
x.t("want","avoid");
x.t("servers","provide");
x.t("servers","running");
x.t("servers","raid");
x.t("cold","swaps");
x.t("cold","swap");
x.t("card","automatically");
x.t("rebuild","necessary");
x.t("rebuild","failed");
x.t("rebuild","hot");
x.t("group","configured");
x.t("group","replacement");
x.t("subsections","describe");
x.t("availability","avoid");
x.t("availability","concept");
x.t("availability","without");
x.t("features","spare");
x.t("large","drive");
x.t("fails","drive");
x.t("fails","source");
x.t("fails","reason");
x.t("fails","hot");
x.t("essential","types");
x.t("requires","power");
x.t("controller","card");
x.t("maintain","data");
x.t("functionality","work");
x.t("manual","substitution");
x.t("manual","rebuild");
x.t("downtime","servers");
x.t("downtime","essential");
x.t("avoid","financial");
x.t("avoid","downtime");
x.t("virtual","drive");
x.t("place","data");
x.t("swaps","hot");
x.t("fix","drive");
x.t("swap","requires");
x.t("swap","manual");
x.t("swap","order");
x.t("concept","introduction");
x.t("concept","data");
x.t("concept","raid");
x.t("problems","keeping");
x.t("marked","failed");
x.t("failed","drive");
x.t("failed","source");
x.t("failed","servers");
x.t("failed","cold");
x.t("failed","defective");
x.t("failed","drives");
x.t("functions","backplane");
x.t("rebuilds","fix");
x.t("configured","hot");
x.t("configured","raid");
x.t("keeping","servers");
x.t("disk","subsystem");
x.t("rebuilt","hot");
x.t("unit","disk");
x.t("reason","hot");
x.t("processing","storage");
x.t("recover","lost");
x.t("enough","capacity");
x.t("enough","storage");
x.t("2013","lsi");
x.t("2013","2013");
x.t("replace","failed");
x.t("types","data");
x.t("lost","data");
x.t("capacity","rebuild");
x.t("replaces","spare");
x.t("hot","spares");
x.t("hot","spare");
x.t("hot","swaps");
x.t("hot","swap");
x.t("least","large");
x.t("performing","normal");
x.t("tries","rebuild");
x.t("include","hot");
x.t("running","performing");
x.t("running","data");
x.t("power","down");
x.t("power","along");
x.t("several","features");
x.t("db15-001059-00-april","2013");
x.t("defective","drive");
x.t("defective","substitution");
x.t("defective","drives");
x.t("subsystem","rebuilding");
x.t("subsystem","running");
x.t("subsystem","defective");
x.t("systems","businesses");
x.t("businesses","want");
x.t("takes","place");
x.t("along","raid");
x.t("data","available");
x.t("data","rebuilding");
x.t("data","availability");
x.t("data","failed");
x.t("data","processing");
x.t("data","raid");
x.t("raid","helps");
x.t("raid","availability");
x.t("raid","virtual");
x.t("raid","raid");
x.t("raid","note");
x.t("raid","offers");
x.t("raid","drives");
x.t("replacement","drive");
x.t("replacement","unit");
x.t("replacing","defective");
x.t("note","rebuild");
x.t("work","hot");
x.t("costs","customer");
x.t("order","functionality");
x.t("operate","standby");
x.t("storage","subsystem");
x.t("storage","systems");
x.t("frustration","associated");
x.t("offers","several");
x.t("following","subsections");
x.t("used","raid");
x.t("system","replacing");
x.t("without","downtime");
x.t("associated","failed");
x.t("performed","subsystem");
x.t("drives","available");
x.t("drives","drive");
x.t("drives","spare");
x.t("drives","manual");
x.t("drives","rebuilds");
x.t("drives","replace");
x.t("drives","include");
x.t("drives","power");
x.t("drives","operate");
x.t("drives","drives");
x.t("describe","features");
x.t("standby","state");
x.t("insert","drive");
}
